
/*Clase para el contenedor global*/
.container{
    width: 800px;
    margin: auto; /*forza a centrado horizontal en la ventana*/
}

/*Observa que usamos medidas dinámicas*/
section{ 
    background: #F9F5C9;
    margin: 1% 0;
    padding: 1% 0;
}
    
/*Clase usamos para interrupir la flotación*/
.clear{ clear: both;}

/*Clase para dar formato a "Mi columna #"*/
.col2{
    background : pink;
    margin: 1% 0 1% 0;
    float: left;
    padding: 1%;
    box-sizing: border-box;
}

/*Id para dar ancho de 50%*/
#widthCol2{
    width: 50%;
}

/*Id para dar ancho de 33%*/
#widthCol3{
    width: 33.3333%;
}

/*Id para dar ancho de 20%*/
#widthCol4{
    width: 20%;
}